Support » Plugins and Hacks » [Resolved] RoleManager breaks in 2.0.4

[Resolved] RoleManager breaks in 2.0.4

  • Hi,

    UPDATE: I did a fresh install and now role-manager works fine. Maybe somebody knows why the errors occour?

    i have ben working with RedAlt’s RoleManager-Plugin in WP 2.0.2 and everything was fine.
    Now I updated to 2.0.4 (ger) and nothing work anymore.

    FireBug tells me the following Error:

    missing ; before statement [tw-sack.js (line 63)]
    <b>Fatal error</b>: Call to a member function add_cap() on a non-object in <b>C:\xampp\xampp\htdocs\scoutpress-dpsg-langerwehe\wp-content\plugins\role-manager\role-manager.php</b> on line <b>330</b>

    The line 63 in tw-sack.js says

    this.runResponse = function(){
    62 eval(this.response);
    63 }

    Does anybody know whats wrong with role-editing and how to solve it?


Viewing 1 replies (of 1 total)
  • Thanks for updating us on this.. 😉 I’m sure others that happen to have the same problem as you had, might learn from this then. 😉


Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] RoleManager breaks in 2.0.4’ is closed to new replies.